<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6080fb8aef62510e49f5a448d7d74c9">
  <dict>
    <!--2024-05-31 14:40:53.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:40:53.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
